[wingide-users] Installation Problem

Wing IDE Support support at wingware.com
Sat Feb 19 14:51:51 MST 2011


On 2/19/11 12:52 PM, Dan Arico wrote:
> I've just purchased an upgrade to 4.0, but I'm having a problem installing it.
>
> OpenSUSE 11.3, 64 bits.
>
> The error message I get says the installer cannot copy the file to a temporary
> repository.

Are you using the .rpm file?  Are you upgrading or installing?  A 
workaround is to use the tar based installer.

Thanks,

John


More information about the wingide-users mailing list